Compile error under Perl 5.005

Paul Tomblin ptomblin at xcski.com
Wed Jul 21 14:33:33 UTC 1999


Quoting Michael Hall (mhall at riverside.org):
> On Tue, Jul 20, 1999 at 09:23:09PM -0400, Paul Tomblin wrote:
> 
> > I'm compiling the latest snapshot of inn 2.2, using a RedHat Linux Alpha
> > system which uses  Perl 5.004m7.  For some reason the test that INN
> > uses to tell whether to use PL_na or na doesn't work, since this version of
> > perl seems to define ERRSV, but it defines na, not PL_na.  The offending code
> 
>   I'd upgrade, don't know why RedHat ever decided to distribute that version
> but its a known problem. When I finally upgraded to 5.004 I browsed around

I was planning to upgrade that machine to RedHat 6.0 anyway, so this is
exactly the push I need to get it done.  After writing that above, I found
about 5 other places with the same problem.

-- 
Paul Tomblin, not speaking for anybody.
SETI at Home:  Finally a *good* way to impress Jodie Foster
http://www.setiathome.ssl.berkeley.edu/


More information about the inn-workers mailing list